Bug 493606 - Tracker: System Configuration Tools Cleanup Project
Tracker: System Configuration Tools Cleanup Project
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
: Tracking
Depends On: 493836 493837 493845 493861 493867 493874 493914
Blocks: 480902
  Show dependency treegraph
 
Reported: 2009-04-02 08:26 EDT by Jaroslav Reznik
Modified: 2016-06-10 05:55 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-10 05:55:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jaroslav Reznik 2009-04-02 08:26:19 EDT
Description:
This is "System Configuration Tools Cleanup Project" tracker for this component.

Additional information:
Look at https://bugzilla.redhat.com/480902 for more information.
Comment 1 John Poelstra 2009-06-08 15:24:07 EDT
Adding 'Tracking' keyword to be excluded from rawhide rebase to Fedora 11
Comment 2 Fedora Admin XMLRPC Client 2012-12-19 10:31:24 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Nils Philippsen 2016-06-10 05:55:59 EDT
This component isn't actively developed anymore, so I'll close the bug.

Note You need to log in before you can comment on or make changes to this bug.